Fontconfig Developers Reference, Version 2.2.1
<<< Previous |  | Next >>>

# FcNameUnregisterConstants

## Name

FcNameUnregisterConstants -- Unregister symbolic constants

## Synopsis

    #include <fontconfig.h>

``FcBool `FcNameUnregisterConstants``(const FcConstant *`consts`, int`nconsts`);`

## Description

Unregister `nconsts` symbolic constants.

## Version

Fontconfig version 2.2.1

<<< Previous | Home | Next >>>
FcNameRegisterConstants | Up | FcNameGetConstant